@charset "utf-8";
/* CSS Document */

/*luoghi*/
.listaSezioni {
  position: relative;
background-color:#fff;
}
.listaSezioni .owl-theme .custom-nav {
  position: absolute;
  top: 31%;
  left: 0;
  right: 0;

}
.listaSezioni .owl-theme .custom-nav img{
	max-height:130px;
	width:auto;
	opacity: 0.8;
}
.listaSezioni .owl-theme .custom-nav .owl-prev, .listaSezioni .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
  z-index: 1;
}
.listaSezioni .owl-theme .custom-nav .owl-prev i, .listaSezioni .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: #fff;
}
.listaSezioni .owl-theme .custom-nav .owl-prev {
  left: 0;
}
.listaSezioni .owl-theme .custom-nav .owl-next {
  right: 0;
}



@media only screen and (max-width: 1440px) {
.listaSezioni .owl-theme .custom-nav img{
	max-height:80px;

}
}

/* Zoom In #1 */

.hover12 figure {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	color:fff;
	
}
.hover12 figure:hover+span {
	opacity: 1;
}
/* Blur + Gray Scale */
.hover12 figure{
	background: #000;	
}
#bigiotteria-shop .item img{
	opacity: 0.8;

}

.hover12 figure img {

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	

	
	
}
.hover12 figure:hover img {
	  -webkit-filter: blur(8px); /* Safari 6.0 - 9.0 */
  filter: blur(8px);
	
	-webkit-transform: scale3d(1.2,1.2,1);
	transform: scale3d(1.2,1.2,1);
  	-webkit-transition: .6s;
	transition: .6s;
	transition-timing-function: ease-in-out;
	
}

.hover12 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  text-align: center;
  top: 0;
  left: 0;
  color:#fff;
  padding:20% 0 0 0;

background-color:transparent;

}
.hover12 .overlay h3{
    font-family: 'Sofia Pro ExtraLight';
   font-weight:400;
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); */
   text-transform: uppercase;
   font-size:36px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 50px;

   
}
.hover12 .overlay p{
	font-family: 'Sofia Pro UltraLight';
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); */
   text-transform: none;
   font-size:24px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 50px;

   
}
.hover12 .overlay {

  padding:65% 0 0 0;

}

@media only screen and (max-width: 1024px) {
.hover12 .overlay h3{

   font-size:18px;

}
.listaSezioni .owl-theme .custom-nav {

  top: 20%;

}
}
@media only screen and (max-width: 480px) {
.listaSezioni .owl-theme .custom-nav img{
	max-height:80px;
}
.listaSezioni .owl-theme .custom-nav {

  top: 30%;


}
}
@media only screen and (max-width: 380px) {
	
.hover12 .overlay h3{

   font-size:18px;

}

}



#bigiotteria-shop .card {
    padding: 1rem;
    margin: 1.5rem 4vw;
     /*border-radius: 1rem;
   background-color: rgba(238, 237, 237, 0.22);
    border-color: rgba(238, 237, 237, 0.22);
    box-shadow: 5px 6px 6px 2px #e9ecef;*/
    text-align: center;
	background-color:#282828;
	border:none;
	color:#a09f9f;
}

@media(max-width:768px) {
    #bigiotteria-shop .card {
        margin: 1.5rem
    }

}